<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_5_audience_5_affaire_5</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 5 - Affaire n° 5</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Monsieur Louis Eugène Jasseret, Maître tapissier,
         <br><u><b>Défendeur :</b></u><br><b><u>Date de la séance :</u></b><opener xmlns="http://www.tei-c.org/ns/1.0">Dudit jour trente un Janvier </opener><br></div>
      <div class="div_core"><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de droit = Doit recevoir Jasseret en son opposition en jugement
                  rendu contre lui le Vingt Décembre dernier, dire ce jugement nul et
                  de nul effet ; Statuant à nouveau recevoir Jasseret
                  reconventionnellement demandeur, dire Pascaux non recevable en ses
                  demandes et l'en débouter ? Que doit-il être statué à l'égard des
                  dépens ? 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu les parties en leurs demandes et conclusions
                  respectivement et en avoir délibéré conformément à la loi ; Attendu
                  qu'il résulte de l'examen des comptes des parties que Jasseret a
                  payé au mineur Pascaux tout ce qu'il lui devait et même au delà ;
                  Que Pascaux a donc pris à tort un jugement contre lui le vingt
                  Décembre dernier ; Par ces motifs = Le Bureau Général jugeant en
                  dernier ressort ; Reçoit Jasseret en son opposition au jugement
                  rendu contre lui le vingt Décembre mil huit cent soixante dix sept ;
                  dit ce jugement nul et de nul effet ; Statuant à nouveau reçoit
                  Jasseret reconventionnellement demandeur, dit le jugement du vingt
                  Décembre dernier dont s'agit nul et de nul effet ; Dit Pascaux non
                  recevable en ses demandes, l'en déboute et le condamne aux dépens de
                  la première comme de la présente instance, ces derniers taxés et
                  liquidés envers le Trésor Public, la somme de deux francs quinze
                  centimes, et à celle due au Trésor Public, pour le papier timbré et
                  l'enregistrement de l'opposition, conformément à la loi du sept août
                  mil huit cent cinquante, ence, non compris le coût du présent
                  jugement, la signification d'icelui et ses suites. Ainsi jugé les
                  jour mois et an que dessus. Lecucq secrétaire 
               </p>
            </div>
         </div><br><div align="center"><b>Texte non detecté :</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="reste" part="N" org="uniform" sample="complete">
               <p part="N">Entre Monsieur Louis Eugène Jasseret, Maître tapissier, demeurant et
                  domicilié à Paris, rue Breda, numéro quinze ; Défendeur au
                  Principal, Demandeur opposant ; comparant par la dame Jasseret, son
                  épouse, demeurant avec lui, aux termes d'un pouvoir sous seing
                  signé, en date, à Paris du trente un Janvier mil huit cent soixante
                  dix huit, enregistré à Paris, le trente un Janvier mil huit cent
                  soixante dix huit, au reçu de trois francs soixante quinze centimes
                  par le Receveur qui a signé illisiblement ; D'une part ; Et Monsieur
                  Pascaux, demeurant à Paris, rue Oberkampf, numéro soixante douze,
                  agissant au nom et comme administrateur de la personne et des biens
                  de son fils mineur fernand ouvrier tapissier, Demandeur au principal
                  ; Demandeur opposant ; Comparant ; D'autre part ; point de fait =
                  Par jugement rendu par défaut par le conseil de Prud'hommes du
                  Département de la seine pour l'industrie des Tissus le vingt
                  Décembre mil huit cent soixante dix huit, enregistré, Jasseret a été
                  condamné à payer à Passaud la somme de seize francs soixante dix
                  centimes de Principal et les accessoires. le jugement fut signifié à
                  Jasseret par exploit de Champion, huissier à Paris, en date du seize
                  Janvier mil huit cent soixante dix huit, enregistré à la requête de
                  Pascaux, enregistré. Suivant exploit de Minaud, huissier à Paris, en
                  date du dix huit Janvier mil huit cent soixante dix huit, visé pour
                  timbre et Enregistré à Paris, le dix janvier mil huit cent soixante
                  dix huit, débet deux francs quinze Centimes, signé : de feuillez,
                  Jasseret forma opposition à ce jugement et cita Paseaux à
                  comparaître par devant le dit Conseil de Prud'hommes séant en Bureau
                  Général le Jeudi trente un Janvier mil huit cent soixante dix huit
                  pour le voir recevoir opposant à ce jugement, le voir décharger des
                  condamnations contre lui prononcées en principale et accessoires
                  S'entendre le dit Pascaux déclarer non recevable en ses demandes
                  l'en débouter comme mal fondé en icelles, et s'entendre en outre
                  condamner aux dépens de la première comme de la présente instance. A
                  l'appel de la cause la dame Jasseret se présenta et conclut à ce
                  qu'il plut au Bureau Général du Conseil recevoir Jasseret en son
                  opposition au jugement rendu Contre lui le vingt Décembre dernier,
                  enregistré, et attendre que Jasseret ne doit pas la somme portée à
                  ce gagment, qu'il n'en doit aucune ; Par ces motifs _ Dire le
                  jugement du vingt Décembre dernier nul et nul effet ; Statuant à
                  nouveau, le recevoir reconventionnellement demandeur, dire le
                  jugement dont s'agit nul et de nul effet ; Statuant à nouveau
                  condamner Pascaux en tous les dépens. De son coté Pascaux se
                  présenta et conclut à ce qu'il plut au Bureau Général du conseil
                  attendu que Jasseret qui ne payait pas son fils que par à comptes
                  reste lui devoir la somme de seize francs soixante dix centimes ;
                  Par ces motifs = En la forme recevoir Jasseret en son opposition au
                  jugement du vingt Décembre dernier enregistré, l'en débouter,
                  ordonner l'éxécution pure et simple de ce jugement et condamner
                  Jasseret en tous les dépens. 
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>